<?xml version="1.0"?>
<ArrayOfExtendedScanSettings xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <ExtendedScanSettings>
    <Device>
      <ID>WIA-HP Scanjet 7000 s2</ID>
      <Name>WIA-HP Scanjet 7000 s2</Name>
    </Device>
    <DriverName>twain</DriverName>
    <DisplayName>pqrs</DisplayName>
    <IconID>0</IconID>
    <MaxQuality>false</MaxQuality>
    <IsDefault>true</IsDefault>
    <Version>2</Version>
    <UseNativeUI>false</UseNativeUI>
    <AfterScanScale>OneToOne</AfterScanScale>
    <Brightness>0</Brightness>
    <Contrast>0</Contrast>
    <BitDepth>C24Bit</BitDepth>
    <PageAlign>Left</PageAlign>
    <PageSize>Letter</PageSize>
    <Resolution>Dpi200</Resolution>
    <PaperSource>Feeder</PaperSource>
  </ExtendedScanSettings>
</ArrayOfExtendedScanSettings>